{
	"format_version": "1.8.0",
	"animations": {
		"animation.player.correction_first_person_angle": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [0, -180, 0],
					"position": [0, -4, 8]
				}
			}
		}
	}
}